msgpack::detail::context< VisitorHolder >::unpack_stack::stack_elem Struct Reference

`#include <parse.hpp>`

## Public Member Functions

| stack_elem (msgpack_container_type type, uint32_t rest)

## Public Attributes

msgpack_container_type | m_type
uint32_t | m_rest

## Constructor & Destructor Documentation

## stack_elem()

template<typename VisitorHolder>

msgpack::detail::context< VisitorHolder >::unpack_stack::stack_elem::stack_elem | ( | msgpack_container_type | type,
|  | uint32_t | rest
| ) |  |

inline

## Member Data Documentation

## m_rest

template<typename VisitorHolder>

uint32_t msgpack::detail::context< VisitorHolder >::unpack_stack::stack_elem::m_rest

## m_type

template<typename VisitorHolder>

msgpack_container_type msgpack::detail::context< VisitorHolder >::unpack_stack::stack_elem::m_type

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v2/parse.hpp